CLASS yddg_p_sm37 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_sm37
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_sm37 IMPLEMENTATION.
ENDCLASS.
